السلام عليكم ورحمة الله تعالى وبركاته إخواني الكرام إذا كنت أستعمل نسخة منزوعة كود التبليغ ، هل يتم إقاف موقعي مثل vb ? ممكن رابط تحميل أخر نسخة منزوعة...

m.yasser

:: عضو جديد ::
إنضم
31 مارس 2013
المشاركات
17
الإعجابات
0
العمر
24
#1
السلام عليكم ورحمة الله تعالى وبركاته​
إخواني الكرام إذا كنت أستعمل نسخة منزوعة كود التبليغ ، هل يتم إقاف موقعي مثل vb ?​
ممكن رابط تحميل أخر نسخة منزوعة كود التبليغ مع التعريب وشكرا​
 
إنضم
30 مارس 2013
المشاركات
144
الإعجابات
61
العمر
25
#2
السلام عليكم ورحمة الله تعالى وبركاته

إخواني الكرام إذا كنت أستعمل نسخة منزوعة كود التبليغ ، هل يتم إقاف موقعي مثل vb ?

ممكن رابط تحميل أخر نسخة منزوعة كود التبليغ مع التعريب وشكرا
وعليكم السلام


اتفضل النسخة

xf-ar.com/resources/14

+

حسب معرفتي اي لان شركه xenforo رسميه ولها حقوقها .,
و اعتقد لو جا الوقت عشان التحويل الواحد ممكن يشتري النسخه لانها 140$ او يحول على سكربت مجاني
او يحول على استضافة اوربيه ( المانية , هولندية ) او روسية
=)
و تقدر تلاقي ها النوع من الاستضافات تحت مسمى OFFShore Hosting الي يقبل السكربتات المنزوعة :)

 

m.yasser

:: عضو جديد ::
إنضم
31 مارس 2013
المشاركات
17
الإعجابات
0
العمر
24
#3
أخي الكريم هل النسخة xf-ar.com/resources/14/
منزوعة كود التبليغ ؟؟
 

m.yasser

:: عضو جديد ::
إنضم
31 مارس 2013
المشاركات
17
الإعجابات
0
العمر
24
#5
اي عزيزي
لو دخلت الرابط بتلاقي مكتوب انه النسخه منزوعه و التثبيت بالعربي ايضا :) .,
أخي الكريم لما قمت بتركيب النسخة واجهة مشكلة عند الكتابة في الحائط


قد وقع الخطأ التالي:

An exception occurred: Undefined index: month_4_short in C:\AppServ\www\xenforo\library\XenForo\Locale.php on line 198
 

Turkialawlqy

xDeveloper
طاقم الإدارة
إنضم
1 فبراير 2012
المشاركات
1,902
الإعجابات
1,508
#6
أخي الكريم لما قمت بتركيب النسخة واجهة مشكلة عند الكتابة في الحائط

قد وقع الخطأ التالي:

An exception occurred: Undefined index: month_4_short in C:\AppServ\www\xenforo\library\XenForo\Locale.php on line 198​
عزيزي : ياليت تذكر لي نوع نظام التشغيل لديك
و الخادم الذي تستخدمه واصداره
 

Turkialawlqy

xDeveloper
طاقم الإدارة
إنضم
1 فبراير 2012
المشاركات
1,902
الإعجابات
1,508
#8
أنا أعمل على سيرفر محلي
نعم الخادم = السيرفر المحلي
ياليت تذكر
  1. نوع نظام التشغيل ( windows - linux - mac )
  2. نوع السيرفر المحلي ( xampp - apache 2 - wamp ) .. ألخ
  3. اصدار السيرفر
 

Turkialawlqy

xDeveloper
طاقم الإدارة
إنضم
1 فبراير 2012
المشاركات
1,902
الإعجابات
1,508
#10
عذراً أخي العزيز
AppServ 2.5.10 and 2.6.0 with PHP6 New Released !!!

هذا آخر اصدارين من AppServ
لايوجد 2.10.3

على العموم انصحك باستخدام
wamp
او
AppServ 2.5.10